@charset "utf-8";
/* Text Styles */

p.main {text-align:justify;}
p.small {line-height:90%;}
p.medium {line-height:150%;}
p.big {line-height:200%;}

.red11BoldTxt	{
	font-size: 11px;
	font-weight: bold;
	color: #ff3300;
}
.red11BoldTxt a:link {
	color:#ff3300;
	font-weight: bold;
	text-decoration: none;
}
.red11BoldTxt a:visited {
	color:#ff3300;
	font-weight: bold;
	text-decoration: none;
}
.red11BoldTxt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.red11BoldTxt a:active {
	text-decoration: none;
}

.red12BoldTxt	{
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
}

.red12BoldTxt a:link {
	color:#ff6600;
	font-weight: bold;
	text-decoration: none;
}
.red12BoldTxt a:visited {
	color:#ff6600;
	font-weight: bold;
	text-decoration: none;
}
.red12BoldTxt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.red12BoldTxt a:active {
	text-decoration: none;
}

.redBoldTxt	{
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
}

.red12Txt	{
	font-size: 12px;
	color: #ff9999;
}

.red20BoldTxt	{
	font-size: 20px;
	font-weight: bold;
	color: #ff6600;
}

.green16BoldTxt	{
	font-size: 16px;
	font-weight: bold;
	color: #82c6b4;
}
.pink11TxtBold	{
	font-size: 11px;
	color: #ff9999;
	font-weight:bold;
}
.pink12Txt	{
	font-size: 12px;
	color: #cc99cc;
}
.pink12TxtBold	{
	font-size: 12px;
	color: #ff9999;
	font-weight:bold;
}
.red12Txt	{
	font-size: 12px;
	color: #cc0000;
}
.red12BoldTxt	{
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
}
.red14Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
}

.yellow11BoldTxt	{
	font-size: 12px;
	font-weight: bold;
	color: #ffff00;
}
.yellow11BoldTxt a:link {
	color:#ffff00;
	font-weight: bold;
	text-decoration: none;
}
.yellow11BoldTxt a:visited {
	color:#ffff00;
	font-weight: bold;
	text-decoration: none;
}
.yellow11BoldTxt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.yellow11BoldTxt a:active {
	text-decoration: none;
}

.yellowBoldTxt	{
	font-size: 18px;
	font-weight: bold;
	color: #ffff00;
}

.yellow12Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c2aa11;
}
.yellow12BK	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffcc66;
	background-color:#000000;
	padding:5px;
}
.yellow14Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c2aa11;
}

.greenTxt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336666;
}
.blue14TxtBold	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	font-weight: bold;
}
.blue12TxtBold	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399cc;
	font-weight: bold;
}
.blue11TxtBold	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3399cc;
	font-weight: bold;
}

.blue11TxtBold a:link {
	color:#3399cc;
	text-decoration: none;
}
.blue11TxtBold a:visited {
	color:#3399cc;
	text-decoration: none;
}
.blue11TxtBold a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.blue11TxtBold a:active {
	text-decoration: none;
}
.grey10Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.grey10Txt a:link {
	color:#999999;
	text-decoration: none;
}
.grey10Txt a:visited {
	color:#999999;
	text-decoration: none;
}
.grey10Txt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.grey10Txt a:active {
	text-decoration: none;
}

.grey11Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}

.grey11Txt a:link {
	color:#999999;
	text-decoration: none;
}
.grey11Txt a:visited {
	color:#999999;
	text-decoration: none;
}
.grey11Txt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.grey11Txt a:active {
	text-decoration: none;
}
.darkGrey11Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.grey12Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}

.grey12Txt a:link {
	color:#999999;
	text-decoration: none;
}
.grey12Txt a:visited {
	color:#999999;
	text-decoration: none;
}
.grey12Txt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.grey12Txt a:active {
	text-decoration: none;
}

.grey12BoldTxt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #999999;
}
.grey12BoldTxt a:link {
	color:#999999;
	text-decoration: none;
}
.grey12BoldTxt a:visited {
	color:#999999;
	text-decoration: none;
}
.grey12BoldTxt a:hover {
	color: #ff6600;
	text-decoration: none;
}
.grey12BoldTxt a:active {
	text-decoration: none;
}
.grey13BoldTxt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}


.grey15Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #cccccc;
}

.grey16TxtBold	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cccccc;
	font-weight: bold;
}

.grey16TxtBold a:link {
	color:#cccccc;
	text-decoration: none;
}
.grey16TxtBold a:visited {
	color:#cccccc;
	text-decoration: none;
}
.grey16TxtBold a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.grey16TxtBold a:active {
	text-decoration: none;
}
.grey20Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CCCCCC;
	font-weight: bold;
}
.bk11Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.bk12Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:center;
	height:20px;
}

.bk12Txt a:link {
	color:#000000;
	text-decoration: none;
}
.bk12Txt a:visited {
	color:#000000;
	text-decoration: none;
}
.bk12Txt a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.bk12Txt a:active {
	text-decoration: none;
}
.wt11Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.wt20Txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
}

.brown16TxtBold	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #796161;
	font-weight: bold;
}

.brown16TxtBold a:link {
	color:#796161;
	text-decoration: none;
}
.brown16TxtBold a:visited {
	color:#796161;
	text-decoration: none;
}
.brown16TxtBold a:hover {
	color: #333333;
	text-decoration: none;
	background-color: #ffff00;
}
.brown16TxtBold a:active {
	text-decoration: none;
}


